## ros-kinetic-test-diagnostic-aggregator 1.9.3

=== debian/changelog ===
ros-kinetic-test-diagnostic-aggregator (1.9.3-0xenial) xenial; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 02 May 2018 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.9.2-0xenial) xenial; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Sat, 15 Jul 2017 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.9.1-0xenial) xenial; urgency=high

  * Add queue size parameters on Publishers
  * Contributors: trainman419

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Sat, 15 Jul 2017 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.9.0-0xenial) xenial; urgency=high

  * Fix cmake warnings
  * Changed all deprecated PLUGINLIB_DECLARE_CLASS to PLUGINLIB_EXPORT_CLASS macros
  * Contributors: Aris Synodinos, trainman419

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 25 Apr 2017 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.8.10-0xenial) xenial; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 14 Jun 2016 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.8.9-0xenial) xenial; urgency=high

  * Add version dependencies in package.xml
  * Contributors: trainman419

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 02 Mar 2016 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.8.8-0xenial) xenial; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 06 Aug 2015 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.8.7-0xenial) xenial; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 09 Jan 2015 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.8.6-0xenial) xenial; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 10 Dec 2014 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.8.5-0xenial) xenial; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 29 Jul 2014 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.8.4-0xenial) xenial; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 24 Jul 2014 20:51:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.8.3-0xenial) xenial; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 23 Apr 2014 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.8.2-0xenial) xenial; urgency=high

  * No more roslib
  * Fix linking
  * Protect tests behind CATKIN_ENABLE_TESTING.
    Fixes #13 <https://github.com/ros/diagnostics/issues/13>
  * Contributors: Austin Hendrix

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 08 Apr 2014 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.8.1-0xenial) xenial; urgency=high

  * Add myself as maintainer
  * Contributors: Austin Hendrix

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Mon, 07 Apr 2014 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.8.0-0xenial) xenial; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 03 Apr 2013 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.7.11-0xenial) xenial; urgency=high

  * catkin libraries are linked
  * Added rostest to build requirements
    Not sure how this one slipped through, but rostest is find_package()'d in the CMakeLists.txt.
  * Contributors: Mehmet Murat Sevim, Scott K Logan

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 24 Jul 2014 20:24:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.7.10-0xenial) xenial; urgency=high

  * Changed package.xml version number before releasing
  * Contributors: Brice Rebsamen

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 22 Feb 2013 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.7.9-0xenial) xenial; urgency=high

  * add missing dep to catkin
  * Contributors: Dirk Thomas

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Fri, 14 Dec 2012 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.7.8-0xenial) xenial; urgency=high

  * fix issue #3 <https://github.com/ros/diagnostics/issues/3>
  * Contributors: Vincent Rabaud

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Thu, 06 Dec 2012 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.7.7-0xenial) xenial; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Sat, 10 Nov 2012 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.7.6-0xenial) xenial; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 07 Nov 2012 23:32:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.7.5-0xenial) xenial; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 07 Nov 2012 21:53:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.7.4-0xenial) xenial; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Wed, 07 Nov 2012 20:18:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.7.3-0xenial) xenial; urgency=high



 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Sun, 04 Nov 2012 00:00:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.7.2-0xenial) xenial; urgency=high

  * fix rostest
  * Contributors: Vincent Rabaud

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 30 Oct 2012 22:31:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.7.1-0xenial) xenial; urgency=high

  * fix a few things after the first release
  * fix a few things all over
  * Contributors: Vincent Rabaud

 -- Brice Rebsamen <brice.rebsamen@gmail.com>  Tue, 30 Oct 2012 15:30:00 -0000

ros-kinetic-test-diagnostic-aggregator (1.7.0-0xenial) xenial; urgency=high

  * catkinize the stack
  * All analyzers now load using package name, except for test case. #4117 <https://github.com/ros/diagnostics/issues/4117>
  * Analyzer load test verifies that both old and new analyzer specification loads. #4117 <https://github.com/ros/diagnostics/issues/4117>
  * Using new pluginlib macro for Analyzer classes. #4117 <https://github.com/ros/diagnostics/issues/4117>
  * Analyzers that fail to initialize will fail and publish status message. #3199 <https://github.com/ros/diagnostics/issues/3199>
  * Added Ubuntu platform tags to manifest

